/* fdbarfety 10675842 footer add dealerrater icon */
.ddc-footer {background-color: var(--color-neutral-1000); height: 440px;} /* only needed if carcode api third party is used */
.ddc-icon.ddc-icon-dealerrater:before {
   /* background-image: url('https://pictures.dealer.com/m/moontownshipmazda/1039/c4edad7974c52b7d38f6ce4056f88471x.jpg');*/ /* color square jpg if preferred */
   background-image: url('https://pictures.dealer.com/m/moontownshipmazda/1840/e3bcf47ecaad9fe339c8e4bee9992be1x.jpg'); /* png */
   background-size: 32px 27px;
   background-repeat: no-repeat;
   display: inline-block;
   width: 32px; 
   height: 27px;
   content:"";
   filter: grayscale(0); /* use on color icon if needed */
}
.ddc-icon.ddc-icon-dealerrater:hover {background-image: url('https://pictures.dealer.com/m/moontownshipmazda/0546/236a79e6d5db02bafb0addfd5e405bbex.jpg'); background-repeat: no-repeat;}